Août 2004


Lettre d'Information Vinilkosmo n° 8

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=8&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Nous vous avons déjà parlé de Strika Tango en "Edition Spéciale" lors de sa sortie en Juillet, mais comme nous n'avons
pas fermé la cuisine malgré la chaleur de l'été, nous vous le proposons à nouveau .. en apéritif cette fois !!

En guise d'entrée, quelques fruits de mer avec le nouvel album de Meven, et comme plat de résistance, enfin cuit, le
dernier Esperanto Desperado qui a échappé de justesse aux crocs du gros chien :-|

Pour le dessert et le digestif, le temps d'une pause, entre septembre et octobre, du Kaj Tiel Plu au Jak le Puil,
bientôt confit, et, tenez vous bien, un nouveau Dolchamar, à consommer sans modération ...


En vous souhaitant 'bon appétit'.


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 70 " Civilizacio "

STRIKA TANGO


Depuis l'intervention pour le moins musclée en 1999 du leader de Strika Tango, Alejandro Cossavella, avec La Porkoj à
l'époque (vkkd 23), on pouvait penser que son rock basic et puissant était le fruit d'un choix, forcément irréversible,
de mener la langue de Zamenhof à travers barrages et portes blindées à coups de gourdin. Etait-ce faute d'une culture ou
technique musicale suffisamment poussées, ou simplement par manque de patience pour agir avec plus de diplomatie ? Eh
bien, tant pis pour les inconditionnels du genre comme pour les détracteurs allergiques, Alejandro est un artiste
complet, multifacettes et hautement talentueux, qui n'a pas fini de nous étonner !

 Ce nouvel album est une oeuvre profondément digne de la vocation interculturelle de l'espéranto, et son auteur, qui
revendique avec force l'utilité d'un projet "au delà du langage", n'a pas hésité à laisser enregistrer les claviers,
cuivres, et certaines percussions, par des musiciens d'horizons divers à des milliers de kilomètres de son cercle
domestique. C'est dans le Studio de La Trappe, dans les locaux même de Vinilkosmo, que cette musique, pourtant fortement
inspirée par la tradition latino-américaine, à trouvé toute la pluralité souhaitée par Ale, et échappe, du même coup,
aux étiquettes qui tendent souvent à limiter le rayonnement de telles créations.

 Pas moins de treize musiciens de plusieurs pays différents ont participé à l'enregistrement, et en guise de clin d'oeil
final, La Desertoj Dezertaj (Les Desserts Déserts), un groupe informel, invisible et abstrait, comme Ale nous le décrit
avec humour, conclut avec 3 plages bonus une oeuvre déjà dense et enivrante.

Cet album est splendide, inspiré, gorgé du soleil qui l'aura vu naître, et deviendra sûrement une référence phare .. et
si vous n'êtes pas sûr d'avoir compris pourquoi ... eh bien achetez le, et puis c'est tout !!!


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd70&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 71 " Plu Meven - Ondumoj  tra la mond' "

MEVEN


C'est un premier CD, vkkd43, paru en 2001 et intitulé "Meven" qui donne aujourd'hui son nouveau nom à cet ensemble
vocal, composé de bretons de tout âge et horizons, espérantophones confirmés ou en voie de le devenir, et qui se
produisait jadis sous le nom de "Chorale Espéranto-Bretagne".

Souvent présents, depuis 1996, dans les divers congrés, stages et festivals du monde entier, comme celui du "Chant de
Marins de Paimpol" en 2003, Meven exprime son goût du voyage et des échanges en nous invitant à voguer sur les mers du
monde entier et danser aux rythmes d'instruments traditionnels tels le violon, la flûte ou l'accordéon qui viennent
renforcer la sonorité résolument celte de l'ensemble.

Si, toutefois, c'est bien l'espéranto et le plaisir de le chanter qui réunit les membres de Meven sous la baguette de
Franjo Provost, elle-même espérantophone, chef de choeur et professeur de musique, c'est le souhait de créer un pont
entre une culture lyrique bien bretonne et l'essence universel de l'espéranto qui fait toute l'originalité et la force
de leur démarche.

A consommer avec un bon verre d'hydromel !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd71&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 72 " Hotel Desperado "

ESPERANTO DESPERADO


Après les mésaventures qui ont vu tout le matériel et les enregistrements d'Esperanto Desperado mis sous scellés dans le
studio de "Christiania" à Copenhague, on peut dire que ce nouvel album revient de loin ! C'est sous le signe de la
transhumance que la réalisation s'est finalement accomplie à travers quatre studios différents, dont notre studio
Vinilkosmo / La Trappe pour un titre chanté par JoMo, déjà un vieux complice de ces desperados sans préjugés ni
frontières.

Avec des sonorités empruntées au ska, reggae, rock, rythmes et mélodies des balkans, espagne, moyen-orient, afrique,
etc... c'est une véritable 'musique du monde' que produit ce groupe, déjà hybride par essence, puisque composé de
membres originaires de Danemark, Bosnie, et Pologne, pays où le froid et les longues nuits n'ont d'égal que la chaleur
et le tempérament festoyant de leurs artistes !

Nul doute que ce nouveau CD dépassera le succès déjà notoire du précédent (Brokantajxoj - vkkd34). Un disque à ne
manquer sous aucun prétexte, et si par hasard Esperanto Desperado passe près de chez vous, allez le voir, ne le ratez
surtout pas !

Le livret du CD est entièrement en couleurs et agrémenté d'excellentes photos par Joey Cleary que nous félicitons pour
son regard des plus pertinents !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd72&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Kaj Tiel Plu .. s'il vous plait !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Après 3 semaines d'enregistrement et mixage intensifs au studio de Vinilkosmo / La Trappe, Le groupe barcelonais Kaj
Tiel Plu (etc...) à bouclé son deuxième album qui s'intitulera "Placxas al mi" (il me plait).

L'album, d'une durée de 45 minutes environ, présentera le style habituel du groupe : de la musique traditionnelle
populaire médiévale (des Troubadours). Le résultat sera très plaisant et accessible à tout public.

Le mastering sera finalisé en septembre, et le Cd devrait sortir à l'occasion du Congrès Catalan Transpyrénéen qui aura
lieu à Céret, près de Perpignan en Catalogne du nord, durant le dernier fin de semaine d'octobre.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Tournée Jxomart Amzeev et Natasxa Gerlah

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Suite à leur participation en Juillet dernier au congrès IJK en Russie, Jxomart et Natasxa ont contacté EUROKKA en vue
d'organiser une tournée en France.

Nous nous adressons donc à vous pour savoir quels organismes seraient désireux de les accueillir pour un concert.

Eurokka sera le coordinateur de toutes les propositions.

Voici les informations disponibles à ce jour.


LE DUO :

Jomart Amzeev et Natasa Gerlah sont un duo de chanteurs qui originaire du Kazakhstan. Le duo est aussi connu sous le nom
des Troubadours du Kazakhstan.

Avant la chute du régime communiste en URSS ils ont émigré à Stockholm (Suède) où ils vivent depuis.

Le duo interprète ses propres chansons en espéranto mais aussi des chansons écrites ou traduites par des poètes et
bardes russes.

Un très large répertoire faisant découvrir la richesse, la beauté et la nostalgie de ce grand pays mystérieux.

Deux CDs sont disponibles qui vous permettront de découvrir, si vous ne le connaissez pas encore, l'univers chaleureux
du couple, « Valso por amikoj » (momentanément épuisé) et « Amu min ».

Un site internet vous renseignera plus précisément sur eux :

http://www.jomart.net


Leur disques et cassettes sont disponibles sur :

http://www.vinilkosmo.com


LE SPECTACLE :

Il s'agit d'un récital en espéranto mais aussi avec quelques chansons russes et kazaques, deux très belles voix
accompagnées à la guitare, et plus sobrement de flûtes et percussions.


LES BUTS :

- Montrer au grand public non espérantophone, à travers un spectacle de qualité, que l'espéranto génère bien sa propre
culture, qu'elle existe, vit et évolue.

- Amorçer la possibilité pour les organisateurs espérantophones d'accueillir des artistes internationaux dans leurs
villes, et créer une plus grande synérgie entre les groupes, clubs et organismes existants.

- Diffuser l'idée de paix et de fraternité dans le monde par l'intermédiaire d'un spectacle chaleureux.


LES DATES :

La tournée de Jomart & Natasa se déroulera du 25 octobre au 6 novembre 2004 avec une date centrale à l'occasion du
congrès Catalan Transpyrénéen d'espéranto du 30 octobre au 1er novembre 2004 à Ceret (Roussillon).


BESOINS TECHNIQUES :

Jomart & Natasa auront besoin d'une sono équipée de 4 micros (2 pour voix, 1 pour guitare, 1 pour flûte et percussions
diverses) et d'effets (réverb., etc..).

Prévoir un petit éclairage de scène intime pour mettre en relief le spectacle.


PREPARATION DE LA TOURNEE :

a) Propositions d'invitation :

Au nom d'EUROKKA Thierry et Brigitte Faverial recevront toutes les propositions de la part des KOG (Groupes
Organisateurs de Concerts) jusqu'au 20 septembre 2004.

b) Itinéraire :

Le 30 octobre Le duo se produira dans le cadre du congrès Catalan Transpyrénéen à Ceret.

Cette date sera l'axe de la tournée.

Selon les propositions reçues, un itinéraire sera étudié puis envoyé pour approbation à tous les responsables de KOG
(Koncert - Organiza Grupo).



EUROKKA

« Esperanto-Muziko »

FR-31450 Donneville

France

tel : +33 (0)5 61 81 95 65

eurokka@esperanto.org

http://artista.ikso.net/eurokka



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


